<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Мой список</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

    <link href="/include/templates/default/res/css/styles.css" rel="stylesheet" media="screen"/>
    <link href="/include/templates/default/res/css/jquery.fancybox.css" rel="stylesheet"/>
    <!--<script type="text/javascript" src="jquery-1.4.1.min.js"></script>-->
    <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>
    <script type="text/javascript" src="/include/templates/default/res/js/jquery.tablednd_0_5.js"></script>
    <script src="/include/templates/default/res/js/iphone-style-checkboxes.js" type="text/javascript"></script>
    <script type="text/javascript" src="/include/templates/default/res/js/jquery.fancybox.pack.js"></script>

    <!-- Скрипт для списка папок -->
    <script>
        $(document).ready(function () {
            $('.fo-title').append('<span class="acc"></span>');
            $('.fo-post span.acc').each(function () {
                var trigger = $(this),
                    state = false,
                    el = trigger.parent().next('.fo-entry');
                trigger.click(function () {
                    state = !state;
                    el.slideToggle();
                    trigger.parent().parent().toggleClass('fo-inactive');
                });
            });
            $(".popup").fancybox({
                padding: 0,
                width: 640,
                height: 'auto',
                autoSize: false,
                closeBtn: false
            });

            $('.folder-users-list :checkbox').change(function () {
                console.log('hello');
                console.log($(this).find(':checkbox').val());
            });
        });
    </script>
    <!-- Скрипт для перетаскивания -->
    <script>
        $(document).ready(function () {
            // Initialise the table
            $("#table-2").tableDnD({
                onDragClass: "myDragClass",
                dragHandle: "dragHandle"
            });

            $("#table-2 > tbody > tr").hover(function () {
                $(this.cells[0]).addClass('showDragHandle');
            }, function () {
                $(this.cells[0]).removeClass('showDragHandle');
            });

        });
    </script>


    <!-- Скрипт для чекбоксов слайдеров -->
    <script type="text/javascript">
        $(document).ready(function () {
            $('.iphone-checkbox').iphoneStyle();
        });
    </script>

    <!-- Скрипт блока folderadd -->
    <script type="text/javascript">
        $(function () {
            //$('div.folderadd:first').hide();

            $('div.add-folder:first').click(function () {
                $('div.folderadd:first').toggle();
            });

            //todo написать обработчики кнопок
        });
    </script>

</head>

<body>

<div id="opaco" class="hidden"></div>
<div id="popup" class="hidden"></div>
<div class="header">
    <div class="logo">TaskManager</div>
    <div class="menu">
        <span>Списки</span>
    </div>
    <div class="settings">Стас Морозов (<a href="#"><img src="/include/templates/default/res/img/i/setting-top-icon.gif"/></a>) &mdash;
        <a href="#">Выход</a>
    </div>
    <div style="clear: both;"></div>
</div>

<div id="popup_bug" style="display: none;">
    <div class="bug">
        <div class="popup-header">
            <div class="close-win">
                <!--<a href="#" onclick="$('#popup_bug').togglePopup(); return false;">Закрыть окно</a>-->
                <a href="#" onclick="$.fancybox.close()">Закрыть окно</a>
            </div>
            <div class="name-folder-set">
                <span>Название папки:</span>
                <input name="folder_name" id="folder_name_add_id">
            </div>
        </div>
        <div class="folder-users-set popup-content">
            <div class="folder-users-list">
                <div class="fo-post">
                    <div class="fo-title">
                        <h3>
                            <a href="#" title="">Мои списки
                                <span class="green">1</span></a>
                        </h3>
                    </div>
                    <div class="fo-entry">
                        <ul class="folder-list-menu">
                            <li>
                                <div>
                                    <input type="checkbox" value="Y" class="iphone-checkbox"/>
                                    <a href="#">Морозов Станислав</a>
                                    <div class="clr"></div>
                                </div>
                            </li>
                            <li class="folder-user-list-active">
                                <div>
                                    <input type="checkbox" value="Y" class="iphone-checkbox" checked/>
                                    <a href="#">Иванько Дмитрий Валерьевич</a>
                                    <div class="clr"></div>
                                </div>
                            </li>
                            <li>
                                <div>
                                    <input type="checkbox" value="Y" class="iphone-checkbox"/>
                                    <a href="#">Гудрон Илья Владиславович</a>
                                    <div class="clr"></div>
                                </div>
                            </li>
                            <li class="">
                                <div>
                                    <input type="checkbox" value="Y" class="iphone-checkbox"/>
                                    <a href="#">Чайников Григорий Федорович</a>
                                    <div class="clr"></div>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="popup-bottom">
            <input type="button" value="Сохранить" onclick="closePopup(); return false;"/> или
            <a href="#" onclick="$.fancybox.close()">Закрыть</a>
        </div>
    </div>
</div>

<div class="contif">
    <div class="cshadow">
        <table width="100%" border="0" cellspacing="0" cellpadding="0">
            <tr>

                <td class="left-collum">

                    <div class="folder-list">

                        <div id="fo-content">
                            <div class="fo-post">
                                <div class="fo-title">
                                    <h3>
                                        <a href="#" title="">Мои списки</a>
                                    </h3>
                                </div>

                                <div class="fo-entry">
                                    <ul class="folder-list-menu">
                                        <li>
                                            <div>
                                            <span class="settings-icons">
                                                <a href="#" class="settings"></a>
                                                <a href="#" class="close"></a>
                                            </span>
                                                <a href="#">Название папки (3)</a>
                                            </div>
                                        </li>
                                        <li class="folder-list-menu-active group">
                                            <div>
                                            <span class="settings-icons">
                                                <a href="#" class="settings"></a>
                                                <a href="#" class="close"></a>
                                            </span>
                                                <span class="name">Название активной папки (42)</span>

                                            </div>
                                        </li>
                                        <li>
                                            <div>
                                            <span class="settings-icons">
                                                <a href="#" class="settings"></a>
                                                <a href="#" class="close"></a>
                                            </span>
                                                <a href="#">Длинное название папки для проверки верстки, что будет происходить при переносе строки (27)</a>
                                            </div>
                                        </li>
                                        <li class="group">
                                            <div>
                                            <span class="settings-icons">
                                                <a href="#" class="settings"></a>
                                                <a href="#" class="close"></a>
                                            </span>
                                                <a href="#">Еще какая то не активная папка (0)</a>
                                            </div>
                                        </li>
                                    </ul>

                                    <div class="folderadd">
                                        <table width="100%" border="0" cellspacing="0" cellpadding="0">
                                            <tr>
                                                <td class="folderaddi">
                                                    <input id="folderadd" name="add_folder"/>
                                                </td>
                                                <td class="folderaddo">
                                                    <div class="iconbtf right-margin-five">
                                                        <a href="#popup_bug" class="popup">
                                                            <img src="/include/templates/default/res/img/i/ok-icon.gif" width="16" height="16" alt="Сохранить" title="Сохранить"/>
                                                        </a>
                                                    </div>
                                                    <div class="iconbtf">
                                                        <a href="#">
                                                            <img src="/include/templates/default/res/img/i/delete-icon.gif" width="16" height="16" alt="Отменить изменения" title="Отменить изменения"/>
                                                        </a>
                                                    </div>
                                                </td>
                                            </tr>
                                        </table>
                                    </div>

                                    <div class="add-folder">
                                        <a href="#">Добавить папку</a>
                                    </div>
                                </div>
                            </div>

                            <div class="fo-post">
                                <div class="fo-title">
                                    <h3>
                                        <a href="#" title="">Учавствую в списках</a>
                                    </h3>
                                </div>

                                <div class="fo-entry">
                                    <ul class="folder-list-menu">
                                        <li>
                                            <div>
                                            <span class="settings-icons">
                                                <a href="#" class="settings"></a>
                                            </span>
                                                <a href="#">Для дизайна (3)</a>
                                            </div>
                                        </li>
                                        <li>
                                            <div>
                                            <span class="settings-icons">
                                                <a href="#" class="settings"></a>
                                            </span>
                                                <a href="#">Проекты (27)</a>
                                            </div>
                                        </li>
                                        <li>
                                            <div>
                                            <span class="settings-icons">
                                                <a href="#" class="settings"></a>
                                            </span>
                                                <a href="#">Задачи</a>
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                            </div>

                        </div>
                    </div>

    </div>
    </td>

    <td class="center-collum">

        <div class="add">
            <table width="100%" border="0" cellspacing="0" cellpadding="0">
                <tr>
                    <td class="add-text">
                        <input id="name_add_id" name="add_name"/>
                    </td>
                    <td class="add-buton" width="111">
                        <input type="button" value="Добавить запись"/>
                    </td>
                </tr>
            </table>
        </div>

        <div class="panel">
            <a href="#">Печать</a>
        </div>

        <table id="table-2" width="100%" border="0" cellspacing="0" cellpadding="0">
            <tr class="even-dnd">
                <td class="dragHandle">&nbsp;</td>
                <td class="listtext">
                    <p>Текст данной записи с
                        <a href="#">сылкой для примера</a>
                    </p>
                </td>
                <td class="mess-info">0</td>
            </tr>
            <tr class="odd-dnd">
                <td class="dragHandle">&nbsp;</td>
                <td class="listedit" colspan="2">
                    <table width="100%" border="0" cellspacing="0" cellpadding="0">
                        <tr>
                            <td class="listedini">
                                <input id="name_add_id" name="add_name"/>
                            </td>
                            <td class="upb">
                                <input type="button" value="Сохранить"/> или
                                <a href="#">Отменить</a>
                            </td>
                        </tr>
                    </table>
                    <div class="listeditf">Переместить в папку:
                        <select id="folder_add_id" name="folder_add">
                            <option value="1053">Название папки</option>
                            <option value="1043">Мои основные записи</option>
                            <option value="1034">Ссылки</option>
                        </select>
                    </div>
                </td>
            </tr>
            <tr class="even-dnd">
                <td class="dragHandle">&nbsp;</td>
                <td class="listtext blue-p">
                    <p>Понятие политического конфликта, с другой стороны, неоднозначно</p>
                </td>
                <td class="mess-info">12</td>
            </tr>
            <tr class="odd-dnd">
                <td class="dragHandle">&nbsp;</td>
                <td class="listtext green-p">
                    <p>Социально-экономическое развитие вызывает теоретический авторитаризм, что получило отражение в трудах Михельса. Харизматическое лидерство случайно. Легитимность власти, на первый взгляд, фактически отражает гносеологический элемент</p>
                </td>
                <td class="mess-info">0</td>
            </tr>
            <tr class="even-dnd">
                <td class="dragHandle">&nbsp;</td>
                <td class="listtext gray-p">
                    <p>Политический процесс в современной России традиционно обретает современный коллапс Советского Союза</p>
                </td>
                <td class="mess-info">11</td>
            </tr>
            <tr class="odd-dnd">
                <td class="dragHandle">&nbsp;</td>
                <td class="listtext red-p">
                    <p>Да да да</p>
                </td>
                <td class="mess-info">0</td>
            </tr>
            <tr class="even-dnd">
                <td class="dragHandle">&nbsp;</td>
                <td class="listtext yellow-p">
                    <p>Кредитор, в первом приближении, своевременно исполняет валютный индоссамент</p>
                </td>
                <td class="mess-info">12</td>
            </tr>
            <tr class="odd-dnd">
                <td class="dragHandle">&nbsp;</td>
                <td class="listtext blue-p">
                    <p>Понятие политического конфликта, с другой стороны, неоднозначно</p>
                </td>
                <td class="mess-info">17</td>
            </tr>
            <tr class="even-dnd">
                <td class="dragHandle">&nbsp;</td>
                <td class="listtext">
                    <p>Социально-экономическое развитие вызывает теоретический авторитаризм, что получило отражение в трудах Михельса. Харизматическое лидерство случайно. Легитимность власти, на первый взгляд, фактически отражает гносеологический элемент</p>
                </td>
                <td class="mess-info">0</td>
            </tr>
            <tr class="odd-dnd">
                <td class="dragHandle">&nbsp;</td>
                <td class="listtext gray-p">
                    <p>Политический процесс в современной России традиционно обретает современный коллапс Советского Союза</p>
                </td>
                <td class="mess-info">22</td>
            </tr>
            <tr class="even-dnd">
                <td class="dragHandle">&nbsp;</td>
                <td class="listtext red-p">
                    <p>Да да да</p>
                </td>
                <td class="mess-info">
                    <div class="iconbtf">
                        <a href="#"><img src="/include/templates/default/res/img/i/delete-icon-gray.png" width="16" height="16"/></a>
                    </div>
                    <div class="iconbtf">
                        <a href="#"><img src="/include/templates/default/res/img/i/setting-icon-gray.png" width="16" height="16"/></a>
                    </div>
                </td>
            </tr>
            <tr class="odd-dnd">
                <td class="dragHandle">&nbsp;</td>
                <td class="listtext yellow-p">
                    <p>Кредитор, в первом приближении, своевременно исполняет валютный индоссамент</p>
                </td>
                <td class="mess-info">0</td>
            </tr>
            <tr class="even-dnd">
                <td class="dragHandle">&nbsp;</td>
                <td class="listtext">
                    <p>Понятие политического конфликта, с другой стороны, неоднозначно</p>
                </td>
                <td class="mess-info">0</td>
            </tr>
            <tr class="odd-dnd">
                <td class="dragHandle">&nbsp;</td>
                <td class="listtext green-p">
                    <p>Социально-экономическое развитие вызывает теоретический авторитаризм, что получило отражение в трудах Михельса. Харизматическое лидерство случайно. Легитимность власти, на первый взгляд, фактически отражает гносеологический элемент</p>
                </td>
                <td class="mess-info">0</td>
            </tr>
            <tr class="even-dnd">
                <td class="dragHandle">&nbsp;</td>
                <td class="listtext">
                    <p>Политический процесс в современной России традиционно обретает современный коллапс Советского Союза</p>
                </td>
                <td class="mess-info">0</td>
            </tr>
            <tr class="odd-dnd">
                <td class="dragHandle">&nbsp;</td>
                <td class="listtext">
                    <p>Да да да</p>
                </td>
                <td class="mess-info">0</td>
            </tr>
            <tr class="even-dnd">
                <td class="dragHandle">&nbsp;</td>
                <td class="listtext">
                    <p>Кредитор, в первом приближении, своевременно исполняет валютный индоссамент</p>
                </td>
                <td class="mess-info">0</td>
            </tr>
            <tr class="odd-dnd">
                <td class="dragHandle">&nbsp;</td>
                <td class="listtext">
                    <p>Понятие политического конфликта, с другой стороны, неоднозначно</p>
                </td>
                <td class="mess-info">0</td>
            </tr>
            <tr class="even-dnd">
                <td class="dragHandle">&nbsp;</td>
                <td class="listtext green-p">
                    <p>Социально-экономическое развитие вызывает теоретический авторитаризм, что получило отражение в трудах Михельса. Харизматическое лидерство случайно. Легитимность власти, на первый взгляд, фактически отражает гносеологический элемент</p>
                </td>
                <td class="mess-info">0</td>
            </tr>
            <tr class="odd-dnd">
                <td class="dragHandle">&nbsp;</td>
                <td class="listtext gray-p">
                    <p>Политический процесс в современной России традиционно обретает современный коллапс Советского Союза</p>
                </td>
                <td class="mess-info">0</td>
            </tr>
            <tr class="even-dnd">
                <td class="dragHandle">&nbsp;</td>
                <td class="listtext red-p">
                    <p>Да да да</p>
                </td>
                <td class="mess-info">0</td>
            </tr>
            <tr class="odd-dnd">
                <td class="dragHandle">&nbsp;</td>
                <td class="listtext yellow-p">
                    <p>Кредитор, в первом приближении, своевременно исполняет валютный индоссамент</p>
                </td>
                <td class="mess-info">0</td>
            </tr>
            <tr class="even-dnd">
                <td class="dragHandle">&nbsp;</td>
                <td class="listtext blue-p">
                    <p>Понятие политического конфликта, с другой стороны, неоднозначно</p>
                </td>
                <td class="mess-info">0</td>
            </tr>
            <tr class="odd-dnd">
                <td class="dragHandle">&nbsp;</td>
                <td class="listtext green-p">
                    <p>Социально-экономическое развитие вызывает теоретический авторитаризм, что получило отражение в трудах Михельса. Харизматическое лидерство случайно. Легитимность власти, на первый взгляд, фактически отражает гносеологический элемент</p>
                </td>
                <td class="mess-info">0</td>
            </tr>
            <tr class="even-dnd">
                <td class="dragHandle">&nbsp;</td>
                <td class="listtext gray-p">
                    <p>Политический процесс в современной России традиционно обретает современный коллапс Советского Союза</p>
                </td>
                <td class="mess-info">0</td>
            </tr>
            <tr class="odd-dnd">
                <td class="dragHandle">&nbsp;</td>
                <td class="listtext red-p">
                    <p>Да да да</p>
                </td>
                <td class="mess-info">0</td>
            </tr>
            <tr class="even-dnd">
                <td class="dragHandle">&nbsp;</td>
                <td class="listtext yellow-p">
                    <p>Кредитор, в первом приближении, своевременно исполняет валютный индоссамент</p>
                </td>
                <td class="mess-info">0</td>
            </tr>
        </table>

    </td>

    <td class="right-collum">

        <div class="pane">
            <div class="user-pane">
                <img src="/include/templates/default/res/img/i/userpic-none.gif"/>
                <h4>
                    <a href="#">Морозов Станислав Вадимович</a>
                </h4>
                <p></p>
                <div class="settings-color">
                    <div class="scolor-active">
                        <img src="/include/templates/default/res/img/i/text-v-none.gif" width="16" height="16"/>
                    </div>
                    <div class="scolor">
                        <a href="#"><img src="/include/templates/default/res/img/i/text-v-gray.gif" width="16" height="16"/></a>
                    </div>
                    <div class="scolor">
                        <a href="#"><img src="/include/templates/default/res/img/i/text-v-green.gif" width="16" height="16"/></a>
                    </div>
                    <div class="scolor">
                        <a href="#"><img src="/include/templates/default/res/img/i/text-v-blue.gif" width="16" height="16"/></a>
                    </div>
                    <div class="scolor">
                        <a href="#"><img src="/include/templates/default/res/img/i/text-v-yellow.gif" width="16" height="16"/></a>
                    </div>
                    <div class="scolor">
                        <a href="#"><img src="/include/templates/default/res/img/i/text-v-red.gif" width="16" height="16"/></a>
                    </div>
                    <div style="clear: both;"></div>
                </div>
                <div style="clear: both;"></div>
            </div>

            <div class="list-mess">
                <div class="user-mess">
                    <h3>
                        <a href="#">Стас Морозов</a>, 12 Авг 2011, 12:33
                    </h3>
                    <p>К тому же цена клика изменяет мониторинг активности, расширяя долю рынка. Создание приверженного покупателя амбивалентно. Восприятие марки амбивалентно. Стратегический рыночный план искажает медиавес,
                        <a href="#">www.carpartner.ru</a> полагаясь на инсайдерскую информацию.
                    </p>
                </div>
                <div class="user-mess">
                    <h3>
                        <a href="#">Сидоренко Иван Петрович</a>, 14 Авг 2011, 17:11
                    </h3>
                    <p>Создание приверженного покупателя, как принято считать, конструктивно</p>
                </div>
                <div class="user-mess">
                    <h3>
                        <a href="#">Стас Морозов</a>, 15 Авг 2011, 09:33
                    </h3>
                    <p>Отсюда естественно следует, что рекламное сообщество искажает связанный рекламный блок, учитывая современные тенденции. Интересно отметить, что потребительский рынок основательно подпорчен предыдущим опытом применения. Стимулирование коммьюнити редко соответствует рыночным ожиданиям.<br/><br/>Медиапланирование без оглядки на авторитеты индуцирует направленный маркетинг, работая над проектом. Продвижение проекта экономит институциональный принцип восприятия, невзирая на действия конкурентов.
                    </p>
                </div>
                <div class="user-mess">
                    <h3>
                        <a href="#">Стас Морозов</a>, 15 Авг 2011, 09:33
                    </h3>
                    <p>Отсюда естественно следует, что рекламное сообщество искажает связанный рекламный блок, учитывая современные тенденции. Интересно отметить, что потребительский рынок основательно подпорчен предыдущим опытом применения. Стимулирование коммьюнити редко соответствует рыночным ожиданиям.</p>
                </div>
            </div>
            <div class="list-mess-add">
                <textarea></textarea>
                <input type="button" value="Отправить">
                </list>

            </div>

    </td>

    </tr>
    </table>
</div>

<div class="footer">&copy;&nbsp;<nobr>2018</nobr>
    task.manager (<a href="#">support@task.manager</a>).
</div>

</div>
</body>
</html>